

html {
  overflow-x: hidden;
  margin-right: calc(-1 * (100vw - 100%));
}
/*dolazení*/
.alert-info {
    color: #51311a;
    background-color: #ebffdf;
    border-color: #6bb440;
    border-radius: 5px;
}
.alert-danger {
    color: #cd0338;
    background-color: #fff1f5;
    border-color: #e41e53;
    border-radius: 5px;
    text-align:center;
}
/*Hlava*/
.hlavicka_banner_podklad, .hlavicka_podklad, .hlava_kosik .btn-default, .hlava {
    background-color:#fff;
}
.hlava_logo img {
    margin-left: 1px;
}
    /*schovat hledání v hlavičce*/
@media (min-width: 992px){
.hlava_hledani{
        display:none;
    }
}
@media (min-width: 992px){
    .hlava_kosik {
        float: right;
    }
}
.hlava_kosik .btn-default {
    color: #6bb440;
    border-color: #fff;
    background-color:#fff;
}
.hlava_kosik:hover .btn-default {
    color: #6bb440;
    border-color: #fff;
    background-color:#fff;
}
.hlava_kosik_obrazek {
    top: -8px;
}
.hlava_kosik_pocet {
    background-color: #e41e53;
    border-radius: 2px;
    color: #fff;
    max-width: 100%;
    transition: all 0.3s;
}
.hlavicka_kosik_plny span.hlava_kosik_text{
    font-weight: bold;
}
.hlava_kosik_pocet:hover, .hlava_kosik_pocet:active{
    transform: translateY(-6px) scale(1.2);
}
.hlavicka_text_reklamni {
    font-weight: normal;
}
.akcniLista {
    background-color: #6bb440;
}
    /*Ryor - vahledávání v akční liště*/
.akcniLista_hledani_RYOR_tlacitko { 
    position: relative;
    padding-left: 0;
    margin-left:15px;
}
.akcniLista_hledani_tlacitko { 
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: 5px solid #6bb440;
    background-color: #7bc151;
    padding:0px;
    padding-right:2px;
}
.akcniLista_hledani_tlacitko .ikona_hledani { 
    margin-right: 5px;
    font-size: 24px;
}
.akcniLista_hledani_RYOR_tlacitko_v_poli{
    height:40px;
    padding-left:35px;
}
.akcniLista_hledani_RYOR_tlacitko_v_poli .ikona_hledani{
    padding-right:25px;
    font-size:18px;
}
.Ryor_AL_hledani_form{
    height:40px;
    border-bottom:5px solid #6bb440;
    border-left:5px solid #6bb440;
    width:70%;
    padding-right:0px;
    color:#202020;
}
.Ryor_AL_hledani_form:focus, .Ryor_AL_hledani_form:active {
    height:40px;
    border-bottom:5px solid #6bb440;
    border-left:5px solid #6bb440;
    box-shadow:none;
    padding-right:0px;
    border-right:1px solid #6bb440;
    border-top:1px solid #6bb440;
}
/*VŠE doropdown*/
span#idRyorListaVse {
    margin-right: 10px;
}
.dropDownMenu { /*lze zarovnat na kraje ?*/
	margin: 0;
	padding: 0;
}
.dropDownMenu .RYOR_tabulka_dropDown { /*původně .dropDownMenu > ul */
	list-style: none;
	margin:0; 
    margin-left:-100px;/*do velikosti 1380px u menšího rozlišení je potřeba upravit*/
	padding: 0;
}
.dropDownMenu li { /*.akcni_lista_polozka_prostor0 .cssJsStrom */
	position: relative;
    margin-top:1px;
}
.akcni_lista_polozka_prostor0:hover{
    background-color:transparent;
}
.akcniLista a:active,.akcniLista a:focus, .akcniLista a:hover {
    color:white;
}
.RYOR_obrazek_v_dropDown img { /*.dropDownMenu a*/
	padding: 10px 20px;
	display: flex;
	text-decoration: none;
    float:right;
    margin-bottom:15%;
    min-width:25%;

}
.RYOR_polozky_v_dropDown a { /*.dropDownMenu a*/
	padding: 10px 10px;
	display: flex;
    float:left;
	text-decoration: none;
    min-width:260px;
}
.RYOR_polozky_v_dropDown a:hover, .RYOR_polozky_v_dropDown a:focus, .RYOR_polozky_v_dropDown a:active { /*.dropDownMenu a:hover*/
    background: #fafafa;
    color:#fb7511;
}
/* Level 1 Drop Down */
.dropDownMenu > li { /*akcni_lista_polozka_prostor0 cssJsStrom*/
	display: inline-block;
    vertical-align: top;
}
.RYOR_tabulka_dropDown { /*.dropDownMenu > li > ul*/
	text-align: left;
	display: none;
	background:#fff;
	position: absolute;
	top: 103%;/*tabulka je zarovananá se spodkem akční lišty*/
	left: 0;
	width: 1370px;
    height:auto;
	z-index: 1000; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}

@media(max-width:1390px){
    .dropDownMenu .RYOR_tabulka_dropDown { 
        margin-left:-20px;
    }
    .RYOR_obrazek_v_dropDown img{
         margin-bottom:20%;
         max-width:40%;
    }
    .RYOR_tabulka_dropDown{
        width: 1200px;
    }
}
@media(max-width:1200px){
    .dropDownMenu .RYOR_tabulka_dropDown { 
        margin-left:-65px;
    }
    .RYOR_obrazek_v_dropDown img{
         margin-bottom:40%;
         max-width:40%;
    }
    .RYOR_tabulka_dropDown{
        width: 1100px;
    }
}
@media(max-width:1100px){
    .dropDownMenu .RYOR_tabulka_dropDown { 
        margin-left:-10px;
    }
    .RYOR_obrazek_v_dropDown img{
         margin-bottom:50%;
         max-width:40%;
    }
    .RYOR_tabulka_dropDown{
        width: 980px;
    }
    .dropDownMenu li {
    margin-right:5px;
    }
}

@media(max-width:1000px){
    .dropDownMenu .RYOR_tabulka_dropDown { 
        margin-left:0px;
    }
    .RYOR_obrazek_v_dropDown img{
         margin-bottom:50%;
         max-width:40%;
    }
    .RYOR_tabulka_dropDown{
        width: 980px;
    }
    .dropDownMenu li {
    margin-right:5px;
    }
}


/*---Piktogramy---*/
.piktogram_akce.ibyznys-icons, .piktogram_novinky.ibyznys-icons, .piktogram_blok3.ibyznys-icons, .piktogram_doporucujeme.ibyznys-icons, .piktogram_blok2.ibyznys-icons {
    font-family: inherit;
    font-size: 13px;
    margin: 2px;
    padding: 4px 7px 4px 7px;
    color: white;
    float: left;
    border-radius: 6px 6px 6px 0;
    background: none;
}
.piktogram_novinky.ibyznys-icons{
    background-color:#e41e53;
}
.piktogram_akce.ibyznys-icons{
    background-color:#f77223;
}
.piktogram_doporucujeme.ibyznys-icons{
    background-color:#65c1ec;
}
.piktogram_blok2.ibyznys-icons{
    background-color:#f8d11a;
    color:#6a5252;
}
.sleva_piktogram{
    color:red;
    opacity:0.70;
}
/*odstranění stromu sortimentu*/
.sloupec_levy {
    padding-right: 30px;
    display: none;
}
.sloupec_obsahovy{/*roztažení po odstranění stromu*/
    width:100%
}
@media (max-width: 990px) {/*zapnuto pro mobilní rozlišení*/
  .sloupec_levy {
    display: inherit;
  }
}
.PID_407 .sloupec_levy, .PID_400 .sloupec_levy, .PID_401 .sloupec_levy, .PID_402 .sloupec_levy, .PID_403 .sloupec_levy, .PID_404 .sloupec_levy, .PID_405 .sloupec_levy{
    display: inherit;
}
.PID_407 .sloupec_obsahovy, .PID_400 .sloupec_obsahovy, .PID_401 .sloupec_obsahovy, .PID_402 .sloupec_obsahovy, .PID_403 .sloupec_obsahovy, .PID_404 .sloupec_obsahovy, .PID_405 .sloupec_obsahovy {
    float: left;
    width: 75%;
}
/*Pata*/
.pata_newsletter div{
    margin: 3px 0;
    text-transform:uppercase;
    font-weight:bold;
}
.paticka_zaverecny_text_copyright, .paticka_zaverecny_text_optimalizace, .paticka_zaverecny_text_aktualizace {
    padding: 0;
}
/*---Katalog---*/
.panel_nastroju_vyhledavaci_filtr{
    display:none;
}
.rs_zprava_hlavicka::before, .aktualita_hlavicka::before, .hlavicka::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 25px;
    border-bottom: 2px solid #6bb440;
}
.rs_zprava_hlavicka, .aktualita_hlavicka, .hlavicka {
    z-index: 1;
    height: 40px;
}
.kosik_body .panel, .aktualita_text_bez_obr, .kontakty_firma, .kontakty_mapa, .navod_uvodni_text, .katalog_zbozi,.panel_nastroju {
    margin-top: 15px;
}
    /*Rozložení v kartě*/
.katalog_karta_zbozi_hlavicka{
    border-bottom:none;
    font-weight:normal;
    text-align:center;
}
 a.katalog_karta_zbozi_nazev {
    border-bottom:none;
    font-weight:normal;
    text-align:center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    letter-spacing: 0.1px;
}
.katalog_karta_zbozi_popis {
    height: 15px;
}
.katalog_karta_zbozi_sleva.sleva_piktogram{
    top: 150px;
    z-index:1;
}
.katalog_karta_zbozi_sleva.sleva_hodnota {
    top: 165px;
    z-index:1;
}
.katalog_karta_zbozi_sleva.sleva_popisek {
    top: 183px;
    z-index:1;
}
    /*transformace obrázku*/
.katalog_karta_zbozi_obrazek {
    height: 260px;
}
.katalog_karta_zbozi_obrazek img{
    max-width: 100%;
    padding-top:10px;
    transition: all 0.3s;
}
.katalog_karta_zbozi_obrazek:hover img, .katalog_karta_zbozi_obrazek:active img{
    transform: translateY(-6px) scale(1.03);
}
.katalog_karta_zbozi_obrazek_SA img{
    transition: all 0.3s;
}
.katalog_karta_zbozi_obrazek_SA:hover img{
    transform: translateY(-6px) scale(1.03);
}
/*akce odstranění textu*/
.katalog_karta_zbozi_akce {
    margin-top:5px;
}
.katalog_karta_zbozi_akce.odpocet .AkceCountDown_popis{
    display:none;
}
.katalog_karta_zbozi_akce.odpocet > span {
    vertical-align: sub;
}
.katalog_karta_zbozi_akce{
    color: #fb7511;
    text-align: right;
}
.ibyznys-icons.odpD, .ibyznys-icons.odpH{
    color: #9f9da2;
}
    /*cena oranžová*/
.katalog_karta_zbozi_cena_castka, .katalog_karta_zbozi_kosik_neobjednatelne, .katalog_karta_zbozi_prodejUkoncen {
    color: #fb7511;
}
.katalog_karta_zbozi{
    padding-bottom:20px;
    border: 8px solid #f9f9f9;
    background-image:none;
    background-color:white;
}
@media(min-width:992px){
    .katalog_karta_zbozi{
        width:25%;
    }
    .katalog_karta_zbozi:nth-child(4), .katalog_karta_zbozi:nth-child(1){
            border-top: 1px solid #f9f9f9;
    }
}
.input-group-btn img{
    vertical-align: baseline;
}
/*Seznam*/
.seznam_zbozi .table>tbody>tr>td{
    border-top:none;
}
.seznam_zbozi .prodejni_cena_s {
    text-align:right;
}
/*Infostránka*/
.infostranka{
    margin:30px 15px 15px 15px;
}
/*Spodní skupiny sortimentu*/
.RYOR_SPP_nadpis{
    font-size:24px;
    font-family:'Open Sans';
    padding-top:20px;
}
.RYOR_skupiny_nad_patou{
    list-style: none;
    display:block;
    padding-top:20px;
    }
.RYOR_polozky_skupin_np{
    min-width:25%;
    display: inline-block;
    padding-bottom: 20px 30px;
    margin: -6px -6px 12px;
    line-height: 1.9;
}
.RYOR_polozky_skupin_np a:hover, .RYOR_polozky_skupin_np a:focus{
    text-decoration:none;
}
@media(max-width:992px) {
    .RYOR_polozky_skupin_np{
        min-width:33%;
        display: inline-block;
        padding-bottom: 20px 30px;
        line-height: 1.9;
    }
}
@media(max-width:720px) {
    .RYOR_polozky_skupin_np{
        min-width:50%;
        display: inline-block;
        padding-bottom: 20px 30px;
        line-height: 1.9;
    }
}
@media(max-width:420px) {
    .RYOR_polozky_skupin_np{
        min-width:100%;
        display: inline-block;
        padding-bottom: 20px 30px;
        line-height: 1.9;
    }
}

.RyorStromSortimentuActive{
    color:#fb7511;
    font-weight:bold;
    text-decoration:none;
}
/*spupiny sortimentu 2. úrověň*/
.RYOR_podskupina_ProfKos{
    list-style: none;
    display:block;
    padding-top:20px;
}
.RYOR_polozky_podskupiny_ProfKos{
    min-width:25%;
    display: inline-block;
    padding-bottom: 20px 30px;
    margin: -6px -6px 12px;
    line-height: 1.9;
}
@media(max-width:992px) {
    .RYOR_polozky_podskupiny_ProfKos{
        min-width:33%;
    }
}
@media(max-width:830px) {
    .RYOR_polozky_podskupiny_ProfKos{
        min-width:50%;
    }
}
@media(max-width:550px) {
    .RYOR_polozky_podskupiny_ProfKos{
        min-width:100%;
    }
}
/*Detail*/
.detail_zbozi .hlavicka::before {
    border-bottom: none;
}
 .RYOR_blok_hlavicka {
    width:50%;
    float:right;
}
 @media(max-width:991px){
      .RYOR_blok_hlavicka {
        width:100%;
        float:left;
    }
}
  .RYOR_blok_hlavicka h1 {
    margin-bottom: 25px;
        font-weight:300;
    font-size:23px;
    font-family:'OpenSans', sans-serif;
    color: #747478;
    float:left;
    margin-right:20px;
    margin-top:50px;
    width:100%;
}
 .detail_zbozi .hlavicka{
     height:1px;
     padding-top:0;
 }
.detail_zbozi, .detail_zbozi .hlavicka{
    background-color:#fff;
    margin-top:0px;
}
.Ryor_hlavicka_nazev_hodnota{
    font-family:'Open Sans';
    color:#202020;
    max-width:550px;
}
.detail_zbozi_akce{
    color: #f77223;
    padding-top:15px;
    padding-right: 30px;
}
.vlozit_do_kosiku.detail_vlozit_do_kosiku_fontem{
    float: right;
    padding-right: 30px;
    height: 40px;
}
.input-group-btn{ /*rozděluje tlačítko a input */
    font-size: unset;
}
.RYOR_blok_hlavicka form.potvrzeniVlozeni {

    display:flex;
}
.RYOR_blok_hlavicka form.potvrzeniVlozeni .input_vlozit_do_kosiku.form-control{
    width:68px;
}
.RYOR_blok_hlavicka form.potvrzeniVlozeni button.btn.btn-default.clickCartInsert.ibyznys-icons.tlacitko_koupit_fontem{
    width:45px;
}
.input-group-btn input.input_vlozit_do_kosiku.form-control {
    padding-right: 25px;
    width:68px;

}
.RYOR_symbol_img img {
    width: 32px;
}
.detail_zbozi_hlavni_obrazek{
    padding-top: 40px;
    min-height: 420px;
    min-width: 100%;
}
 #imagelightbox{ /*největší obrázek - detail*/
    box-shadow:0 0 3.125em #fff;
}
 .detail_zbozi div.tab-pane{
    margin-top:0px;
    padding-top: 15px;
    background-color: #f9f9f9;
    padding-bottom: 15px;
}
 .detail_zbozi_informace_dpopis a {
    color: #6bb440;
    text-decoration: underline;
}
 .detail_zbozi .detail_zbozi_ceny, .detail_zbozi .hlavni_prodejni_cena_mj{
     padding: 0 15px 0 0;
     font-weight: normal;
 }
 /**/
 .RYOR_blok_hlavicka .detail_zbozi_hlavni_ceny_darek .katalog_karta_zbozi_skladem{
     display:none;
 }
/*prozatím*/
.detail_zbozi_oblibene{display:none;}
/*náhrada za oblíbené*/
.RYOR_symbol_oblibene {
    float:left;
    margin-bottom:25px;
    margin-top:25px;
    max-width:100%
}
 @media(max-width:991px){
    .RYOR_symbol_oblibene {
        float:left;
        max-width:100%;
    }
}
.RYOR_oblibene{
    margin-bottom:50px;
}
.detail_zbozi a,.detail_zbozi a:hover, .Ryor_oblibene_txt a:focus{
    text-decoration:none;
}

.detail_zbozi_ceny .popisek {
  margin-top:20px;
  font-size:16px;
  text-align: left;
  color:#202020;
}
.detail_zbozi_ceny .hodnota {
  color:#202020;
  margin-top:18px;
  font-size:20px;
}

.detail_zbozi_informace_dpopis{
    padding-bottom:50px;
}
    /*detail sortimentu hlavička - zobrazení řady*/
.Ryor_hlavicka_rada_hodnota {
    font-size:18px;
    position:relative;
}
.Ryor_hlavicka_rada_hodnota::after{
    content:'';
    position:absolute;
    width:25px;
    height:2px;
    background:#6bb440;
    bottom:-15px;
    left:0;
    right:0;
}
.Ryor_hlavicka_nazev_hodnota{
    padding-top:25px;
}
    /*Přesun balení a čísla zboží*/
.Ryor_skupina_baleni_cisZB{
    font-size:16px;
    padding-top:25px;
    font-weight: normal;
}
.Ryor_Baleni_hodnota, .Ryor_cisZB_hodnota, .Ryor_Obsah_hodnota{
    color:#202020;
    padding-right:10px;
}
.Ryor_skupina_skladem{
    padding-top:5px;
}
    /*symboly*/
.RYOR_symbol_block {
    display: flex;
    margin-bottom:25px;
    flex-wrap: wrap;
}
.RYOR_symbol_popis{
    font-size:14px;
}

    /*záložky*/ 
.detail_zbozi_zalozky_popis{
    font-weight: 100;
}
 .nav-tabs {
    border-bottom: 1px solid #6bb440;
}
.detail_zbozi .nav-tabs>li.active>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
    border:none;
    font-size: 24px;
    font-family:'Open Sans';
    color: #202020;
}
.nav-tabs{
     border:none;
}
    /*Související zvlášť*/
.idt_katalog_karta_souvisejici{
    font-size: 30px;
    color: #747478;
    padding-left:10px;
}
.idt_katalog_karta_souvisejici::after{
    content:"";
    border-bottom:2px solid #6bb440;
    position:absolute;
    width:25px;
    margin-top:15px;
    margin-bottom:15px;
    padding-left:10px;
}
@media (min-width: 992px){
    .souvisejici_katalogove, .alternativni_katalogove {
        width: 24.6%;
    }
}
.katalog_karta_zbozi_obsah_SA{
    background-color: white;
}
.katalog_karta_zbozi_hlavicka_SA{
    border-bottom:none;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 300;
}
.souvisejici_katalogove_popis, .alternativni_katalogove_popis{
    height: 15px;
}
.souvisejici_katalogove_kod_zbozi {
    color: #fb7511;
    padding-right: 5px;
}
/*Kosik*/
 .kosik_tabulka tbody {
    background-color: #fff;
}
 .table>tbody>tr>td{
    border-top: 1px solid #f9f9f9;
 }
.kosik_horni_menu{
    background-color: #f9f9f9;
}

.kosik_parametry_prave .kosik_darek_nakupte, .kosik_parametry_prave .kosik_darek_uplatnete{
    padding: 15px 10px 10px 10px;
    border: 1px solid #e7e2e2;
    width: 100%;
    background-color:#fbfbfb;
    margin-top: 5px;
    margin-bottom: 5px;
}

.kosik_parametry_prave .kosik_darek_uplatnete{
    box-shadow: 0px 0px 8px #e82351;
}
.kosik_darek_nakupte a, .kosik_darek_uplatnete a{
    color:#2e2e31;
}
.vkk_stranka_shrnuti_obj .kosik_darek_uplatnete, .vkk_stranka_shrnuti_obj .kosik_darek_nakupte {
    padding: 15px 0 10px 10px;
    margin: 15px 0 10px 15px;
    width: 97%;
}
@media(max-width:991px){
.vkk_stranka_shrnuti_obj .kosik_darek_uplatnete, .vkk_stranka_shrnuti_obj .kosik_darek_nakupte {
    padding: 15px 0 10px 10px;
    margin: 15px 0 10px 3px;
    width: 98%;
}
}
.vydejni_misto_logo_aktivni, .vydejni_misto_logo_neaktivni {
    width: auto;
    max-width:120px;
}
    /*---košík kroková tlačítka---*/
 .vkk_krokova_tlacitka{
     background-color:#6bb440;
 }

            /*Následný krok výrazný*/
 .vkk_krokova_tlacitka .btn-link, .vkk_spodni_tlacitka .btn-link{
    font-style:italic;
    font-family:'Open Sans';
    font-weight:bold;
    color:#f9f9f9;
    text-shadow: 1px 1px 3px #202020;
 }
.vkk_stranka_shrnuti_obj .vkk_hlasky_uzivatelske{
    width:100%;
}/*konec*/
     /*Bonusové poukázkyJS*/
.modal-title {
    color:#202020;
}
.modal-header{
    border-bottom: 1px solid #6bb440;
}
.bon_pouk_nadpis{
    padding-bottom:5px;
}
.bon_kod_poukazky, bon_kod_poukazky .bon_hodnota1{
    text-align: left;
}
.bon_hodnota1:hover{
    color:#000;
    cursor:pointer;
}

.bon_hodnota_nadpis, .bon_datum_vytvoreni, .bon_zbyvajici_plat, .bon_hodnota .bon_hodnota, .bon_datum_vytvoreni .bon_hodnota, .bon_zbyvajici_plat .bon_hodnota{
    text-align: right;
}
    /*Bonusové poukázky*/
.classRyorPoukazkaSelected{
    max-width:200px;
}
.Ryor_Poukazka_Sleva_Sphere {
    max-width:200px;
    display:inline;
}
.Ryor_BonusPoukazka{
    width:200px;
    display:inline;
    margin-bottom: 10px;
}
.Ryor_BonusTlacitko{
   margin-top: -3px;
}
.RyorBonusPoukazkaRadek,  {
    margin-bottom: 10px;
}
.Ryor_Poukazka_Sleva_Sphere{
    padding-bottom:10px;
}
.bonus_vase_poukazky{
    cursor:pointer;
    color:#fb7511;
    font-size:14px;
}
.bonus_vase_poukazky:hover, .bonus_vase_poukazky:focus, .bonus_vase_poukazky:active{
    color:#6bb440;
}
@media(max-width:470px){
    .bonus_vase_poukazky{
        display: block;
        margin-left:5px;
        margin-top:5px;
    }
}
.bon_hodnota1:hover{
    color:#558e33;
    font-weight:bold;
}
.bon_pouk_nadpis{
    font-size:12px;
}
/*Katalogy a vzorky*/
svg.bi.bi-book, svg.bi.bi-stack{
    color: #e82653;
    margin: 3px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.kosik_darek_uplatnete a:hover svg.bi.bi-book, .kosik_darek_uplatnete a:hover svg.bi.bi-stack,
.kosik_katalog_uplatnete a:hover svg.bi.bi-book, .kosik_vzorek_uplatnete a:hover svg.bi.bi-stack{
    color: #6bb440;
}
.kosik_katalog_uplatnete, .kosik_vzorek_uplatnete{
    box-shadow: 0 0 8px #e82351;
    padding: 15px 0 10px 10px;
    margin: 10px 0 10px 0;
    width:49%;
    display:inline-flex;
}
.kosik_katalog_uplatnete{
    margin-right:14px;
}
@media(max-width:991px){
    .kosik_katalog_uplatnete, .kosik_vzorek_uplatnete{
        width:100%;
    }
}

.katalog_karta_zbozi_kosik input:read-only {
    display:none;
}
.kosik_katalog_uplatnete a:hover, .kosik_katalog_uplatnete a:focus,
.kosik_vzorek_uplatnete a:hover, .kosik_vzorek_uplatnete a:focus {
    color:#6bb440;
    text-decoration: underline;
}
/*---Reklamační a obchodní podmínky---*/
.ryor_odkaz_zeleny, .ryor_odkaz_zeleny a{ 
    color:#64a93c;
    font-weight:bold;
    text-decoration:underline;
}
.ryor_odkaz_zeleny:hover a{
    color:#fb7511;
}
.ryor_text_orange{ 
    color:#fb7511;
    font-weight:bold;
}
.obchodni_podminky, .smlouva_formular, .smlouva_pouceni, .reklamacni_rad{
    text-align:justify;
}
.osobni_udaje_hlaska{    
    color: #747478;
}

/*doprava zdarma prozatím*/
.PopUp_nakupte_doprava{
    display:none;
}
.kosik_doprava_nakupte.VKK_doprava_zdarma{
    display:none;
}
/*doprava zdarma konec*/
.katalog_karta_zbozi .vyprodano {
    font-size: 15px;
}
.katalog_karta_zbozi_kosik.pro_font {
    text-align: center;
}
/*Doklady*/
.doklady_filtr .navtabs-text.active{
    font-weight:100;
}
.doklady_filtr .navtabs-text.active a{
    padding-top: 0;
}
/*prozatím*/
footer span#idPwdShow3 {
    display: none;
}
footer .EuConsentV2Open {
    cursor:pointer;
}
footer .EuConsentV2Open:hover {
    text-decoration: underline;
}
.input_vlozit_do_kosiku.form-control.ui-spinner-input {
    color: #747478;
}
.modal .btn-secondary {
    background-color: white;
    color: #6bb440;
    border-color: #6bb440;
}
.doklad_celkova_cena_fakturovat{
    font-weight:bold;
    font-size:15px;
}


/*Prozatím Modální okno - v nové verzi smazat*/
/*Úprava RYOR Cookies*/

    .modal-footer .modal-body p {
        text-align: left;
    }
.nadpis{
    font-weight:bold;
}
#EuConsentV2 .modal-body:not(.modal_podrobne) {
    max-height: 300px;
    overflow-x: auto;
}
#EuConsentV2 .modal-body.modal_podrobne {
    max-height: 30Vh;
    overflow-y: auto;
    margin-top: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.modal .btn-default, .modal .btn-secondary, .modal .btn-disable {
    margin-top: 5px;
}

.btn-disable, .btn-disable:active, .btn-disable:focus, .btn-disable:hover {
    color: inherit;
    background-color: #efefef;
    border-color: #36672b;
    cursor:not-allowed;
}

/* scrollbar */
#EuConsentV2 .modal-body.modal_podrobne::-webkit-scrollbar {
    width: 10px;
}
#EuConsentV2 .modal-body.modal_podrobne:-webkit-scrollbar-track {
    background: #f1f1f1;
}
#EuConsentV2 .modal-body.modal_podrobne::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}
    #EuConsentV2 .modal-body.modal_podrobne::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

/* The slider */
.switch {
    position: relative;
    display: inline-block;
}
    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ecf5d6;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 24px;
}

    .slider.disable, .slider.disable:focus, .slider.disable:hover, input:checked + .slider.disable, .switch label .slider.disable {
        background-color: #ddd;
        /*box-shadow: 0 0 3px #585858;*/
    }

        .slider.disable:before {
            left: 39px;
        }

    .slider:before {
        position: absolute;
        content: "";
        height: 24px;
        width: 24px;
        left: 3px;
        bottom: 0;
        background-color: #6bb440;
        -webkit-transition: .4s;
        transition: .4s;
        border-radius: 24px;
    }

.switch label .slider {
    width: 66px;
    height: 24px;
    position: relative;
    display: inline-block;
    margin: 0 1rem;
    margin-right: 0.625rem;
    vertical-align: middle;
    content: "";
    background-color: #fee5d2;
    border-radius: 24px;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

input:checked + .slider {
    background-color: #ecf5d6;
}

input:focus + .slider {
    box-shadow: 0 0 3px #585858;
}

input:checked + .slider:before {
    -webkit-transform: translateX(37px);
    -ms-transform: translateX(37px);
    transform: translateX(37px);
}

input:checked + .slider.disable:before {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
/*Slider konec*/